BODY{
	margin:0px;
	background-image:url(../images/body_px.jpg);
	background-repeat:repeat-x;
}

INPUT.look
{
    BORDER-RIGHT: #c4c4c4 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #c4c4c4 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #c4c4c4 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #c4c4c4 1px solid;
    FONT-FAMILY: tahoma,arial,helvetica,sans-serif;
    BACKGROUND-COLOR: #ffffff;
	Width:200px;
	height:16px;
	COLOR:#000000;
}

a:link, a:visited, a:active{
	font-family:Tahoma;
	font-size:12px;
	color:#505050;
	text-decoration:underline;
}
a:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#505050;
	text-decoration:none;
}
/*-----------Start Navigation-----------*/

A.homebutton:link, A.homebutton:visited, A.homebutton:active{
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	width:87px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_home_nor.jpg);
	background-repeat: no-repeat;
} 
A.homebutton:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:87px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_home_over.jpg);
	background-repeat: no-repeat;
}
A.homebutton_01:link, A.homebutton_01:visited, A.homebutton_01:active{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:87px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_home_over.jpg);
	background-repeat: no-repeat;
} 
A.homebutton_01:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:87px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_home_over.jpg);
	background-repeat: no-repeat;
}
A.aboutbutton:link, A.aboutbutton:visited, A.aboutbutton:active{
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	width:177px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_about_nor.jpg);
	background-repeat: no-repeat;
} 
A.aboutbutton:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:177px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_about_over.jpg);
	background-repeat: no-repeat;
}
A.aboutbutton_01:link, A.aboutbutton_01:visited, A.aboutbutton_01:active{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:177px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_about_over.jpg);
	background-repeat: no-repeat;
} 
A.aboutbutton_01:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:177px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_about_over.jpg);
	background-repeat: no-repeat;
}
A.ourbutton:link, A.ourbutton:visited, A.ourbutton:active{
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	width:145px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_about_nor.jpg);
	background-repeat: no-repeat;
} 
A.ourbutton:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:145px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_about_over.jpg);
	background-repeat: no-repeat;
}
A.ourbutton_01:link, A.ourbutton_01:visited, A.ourbutton_01:active{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:145px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_about_over.jpg);
	background-repeat: no-repeat;
} 
A.ourbutton_01:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:145px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_about_over.jpg);
	background-repeat: no-repeat;
}
A.practicebutton:link, A.practicebutton:visited, A.practicebutton:active{
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	width:146px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_practice_nor.jpg);
	background-repeat: no-repeat;
} 
A.practicebutton:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:146px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_practice_over.jpg);
	background-repeat: no-repeat;
}
A.practicebutton_01:link, A.practicebutton_01:visited, A.practicebutton_01:active{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:146px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_practice_over.jpg);
	background-repeat: no-repeat;
} 
A.practicebutton_01:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:146px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_practice_over.jpg);
	background-repeat: no-repeat;
}
A.realbutton:link, A.realbutton:visited, A.realbutton:active{
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	width:178px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_real_nor.jpg);
	background-repeat: no-repeat;
} 
A.realbutton:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:178px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_real_over.jpg);
	background-repeat: no-repeat;
}
A.realbutton_01:link, A.realbutton_01:visited, A.realbutton_01:active{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:178px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_real_over.jpg);
	background-repeat: no-repeat;
} 
A.realbutton_01:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:178px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_real_over.jpg);
	background-repeat: no-repeat;
}
A.bankbutton:link, A.bankbutton:visited, A.bankbutton:active{
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	width:116px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_bank_nor.jpg);
	background-repeat: no-repeat;
} 
A.bankbutton:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:116px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_bank_over.jpg);
	background-repeat: no-repeat;
}A.bankbutton_01:link, A.bankbutton_01:visited, A.bankbutton_01:active{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:116px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_bank_over.jpg);
	background-repeat: no-repeat;
} 
A.bankbutton_01:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:116px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_bank_over.jpg);
	background-repeat: no-repeat;
}
A.clientbutton:link, A.clientbutton:visited, A.clientbutton:active{
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	width:145px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_client_nor.jpg);
	background-repeat: no-repeat;
} 
A.clientbutton:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:145px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_client_over.jpg);
	background-repeat: no-repeat;
}
A.clientbutton_01:link, A.clientbutton_01:visited, A.clientbutton_01:active{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:145px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_client_over.jpg);
	background-repeat: no-repeat;
} 
A.clientbutton_01:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	width:145px;
	height:40px;
	padding-top:24px;
	display:block;
	text-align:center;
	background-image:url(../images/but_client_over.jpg);
	background-repeat: no-repeat;
}

/*-----------End Navigation-----------------*/

A.login_button:link, A.login_button:visited, A.login_button:active{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none;
	width:52px;
	height:17px;
	padding-top:3px;
	display:block;
	text-align:center;
	background-image:url(../images/login_nor.jpg);
	background-repeat: no-repeat;
} 
A.login_button:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
	width:52px;
	height:17px;
	padding-top:3px;
	text-align:center;
	background-image:url(../images/login_over.jpg);
	background-repeat: no-repeat;
}
.grey_bullet{
	background-image:url(../images/grey_bullets.jpg);
	background-repeat:no-repeat;
}

.shadow_left{
	background-image:url(../images/shadow_left.png);
	background-repeat:repeat-y;
}
.shadow_right{
	background-image:url(../images/shadow_right.png);
	background-repeat:repeat-y;
}
.shadow_bottom{
	background-image:url(../images/shadow_bottom.jpg);
	background-repeat:repeat-x;
}
.header_px{
	background-image:url(../images/header_px.jpg);
}
.logo{
	background-image:url(../images/logo.jpg);
}
.header_text{
	font-family:Vardana;
	font-size:14px;
	color:#FFFFFF;
}

A.header_link:link, A.header_link:visited, A.header_link:active{
	FONT-SIZE: 14px;
	FONT-FAMILY: Vardana;
	COLOR:#FFFFFF;
	padding-left:10px;
	TEXT-DECORATION:none;
}
A.header_link:hover{
	FONT-SIZE: 14px;
	FONT-FAMILY: Vardana;
	COLOR: #ffffff;
	padding-left:10px;
	TEXT-DECORATION:underline;
}
.flash_img{
	background-image:url(../images/flash_img.jpg);
}
.side_mav_bg{
	background-image:url(../images/side_nav_bg.jpg);
}
.nav_bullets{
	background-image:url(../images/nav_bullets.jpg);
	background-repeat:no-repeat;
}
.nav_devider{
	background-image:url(../images/nav_devider.jpg);
	background-repeat:no-repeat;
}
.devider{
	background-image:url(../images/devider.jpg);
	background-repeat:repeat-x;
}
.david{
	background-image:url(../images/david.jpg);
	background-repeat:no-repeat;
}
.date_text{
	font-family:Tahoma;
	font-size:10px;
	color:#2e2e2e;
	font-weight:bold;
}
.Tahoma_10{
	font-family:Tahoma;
	font-size:10px;
	color:#080808;
	text-align:justify
}

A.nav_text:link, A.nav_text:visited, A.nav_text:active{
	FONT-SIZE: 13px;
	FONT-FAMILY: Tahoma;
	COLOR:#FFFFFF;
	padding-left:10px;
	TEXT-DECORATION:none;
}
A.nav_text:hover{
	FONT-SIZE: 13px;
	FONT-FAMILY: Tahoma;
	COLOR: #8ca0b8;
	padding-left:10px;
	TEXT-DECORATION:none;
}
A.read_more:link, A.read_more:visited, A.read_more:active{
	FONT-SIZE: 10px;
	FONT-FAMILY: Tahoma;
	COLOR:#505050;
	TEXT-DECORATION:underline;
}
A.read_more:hover{
	FONT-SIZE: 10px;
	FONT-FAMILY: Tahoma;
	COLOR: #505050;
	TEXT-DECORATION:none;
}
.footer_text{
	font-family:Tahoma;
	font-size:9px;
	color:#FFFFFF;
}
.footer_text_justify{
	font-family:Tahoma;
	font-size:9px;
	color:#FFFFFF;
	text-align:justify;
}
A.footer_link:link, A.footer_link:visited, A.footer_link:active{
	FONT-SIZE: 9px;
	FONT-FAMILY: Tahoma;
	COLOR:#ffffff;
	TEXT-DECORATION:none;
}
A.footer_link:hover{
	FONT-SIZE: 9px;
	FONT-FAMILY: Tahoma;
	COLOR: #ffffff;
	TEXT-DECORATION:underline;
}
.Arial_black{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#7f7f7f;
	font-weight:bold;
}
.Tahoma_20{
	font-family:Tahoma;
	font-size:20px;
	color:#000000;
}
.Tahoma_16{
	font-family:Tahoma;
	font-size:16px;
	color:#000000;
	font-weight:bold;
}
.Tahoma_10_white{
	font-family:Tahoma;
	font-size:10px;
	color:#ffffff;
}
.Tahoma_20_grey{
	font-family:Tahoma;
	font-size:20px;
	color:#7f7f7f;
}
.Tahoma_10_grey_bold{
	font-family:Tahoma;
	font-size:10px;
	color:#414141;
	font-weight:bold;
}
.Tahoma_10_grey{
	font-family:Tahoma;
	font-size:10px;
	color:#414141;
}
.Content_dark{
	font-family:Tahoma;
	font-size:12px;
	color:#5b5b5b;
	text-align:justify;
}
.user_id_text{
	font-family:Tahoma;
	font-size:12px;
	color:#080808;
}
.Content_light{
	font-family:Tahoma;
	font-size:12px;
	color:#5b5b5b;
	text-align:justify;
}
.black_plate{
	background-image:url(../images/black_plate.jpg);
}
.white_plate{
	background-image:url(../images/white_plate.jpg);
}
a.sample_attach, a.sample_attach:visited{
	font-family:Tahoma;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	display: block;
	width:   180px;
	height:20px;
	border:  1px solid #959fab;
	padding: 2px 5px;
	padding-top:6px;
	background:url(../images/px.png);
	z-index:100;
}
a.sample_attach:hover{
	font-family:Tahoma;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	display: block;
	width:   180px;
	height:20px;
	padding: 2px 5px;
	padding-top:6px;
	background:url(../images/px_over.png);
	text-decoration: none;
	z-index:100;
}
a.sample_attach, a.sample_attach:visited { border-bottom: none; }
div.sample_attach_class             { border-bottom: 1px solid black; z-index:100; margin-top:-2px;}


h1, h2, h3
{
	font-family:Tahoma;
	font-size:12px;
	color:#5b5b5b;
	text-align:justify;
	text-decoration:none;
	font-weight:normal;
	margin-top: 0px;
	margin-bottom: 0px;
	display:inline;
}